/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
	list-style:none;
}

.region-navigation {
position: relative;
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
	margin:0;
}

#secondary-menu a{
	text-decoration:none;
	font-size:11px;
}

#navigation #block-menu-block-2 ul.menu li.expanded ul.menu{
    position: absolute;
    left: 0;
		width: 100%;
		margin: 0!important;
    padding: 0!important;
}

#navigation #block-menu-block-2 ul.menu li.expanded ul.menu li{
    display: none;
}

#block-menu-block-2 ul.menu li.active-trail ul.menu li{
    display: block!important;
		background:none;
		margin-top: 10px;
		z-index: 100;
}

div#page-wrapper div#page div#header div.section div#navigation #block-menu-block-2 ul.menu li.active-trail ul.menu{
		background:none!important;
		width:100%;
}


#navigation #block-menu-block-2 ul.menu li.expanded:hover ul.menu{
    position: absolute;
    left: 0;
		background: #fff;
		z-index: 50;
}

#navigation #block-menu-block-2 ul.menu li.expanded:hover ul.menu li{
    display:block;
}

#navigation #block-menu-block-2 ul.menu li.expanded ul.menu li.first a {
    border-left: 0 none !important;
}

#navigation #block-menu-block-2 ul.menu li.expanded ul.menu li a.active{
		color: #00a0de;
}

#navigation #block-menu-block-2 ul.menu li.expanded ul.menu li a {
    text-transform: none;
		width:auto;
		font-size: 12px;
		color: #444;
		border-left: 1px solid #666666;
		line-height:15px;
		height:15px;
		padding: 0 8px;
}

#navigation #block-menu-block-2 ul.menu li.expanded ul.menu li a:hover{
		color: #00a0de;
}

#navigation #block-menu-block-2 ul.menu li.expanded ul.menu li {
    float: left;
    list-style: none outside none;
}


/*MENU 1*/
#block-menu-block-1.block{
	margin:0;
}
#block-menu-block-1 .menu-block-wrapper{
		background: url("../images/fondmenubleu.png") repeat-x scroll 0 0 transparent;
    height: 26px;
}
#block-menu-block-1 .menu-block-wrapper li{
font-size: 12px;
font-weight: bold;
height: 26px;
line-height: 29px;
padding: 0;
}
#block-menu-block-1 .menu-block-wrapper li:hover, #block-menu-block-1 .menu-block-wrapper li.active{
    background: #FFFFFF;
}
#block-menu-block-1 .menu-block-wrapper li:hover a, #block-menu-block-1 .menu-block-wrapper li.active a{
color: #00A6DD;
display: block;
height: 24px;
}
#block-menu-block-1 .menu-block-wrapper a{
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding: 0 48px;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#block-menu-block-1 .menu-block-wrapper .last a{
    border-right: 0 none!important;
}

/*MENU 2*/
#block-menu-block-2.block{margin:0 0 40px !important;}

#block-menu-block-2 .menu-block-wrapper{
		background: url("../images/fondmenunoir.png") repeat-x scroll 0 0 transparent;
    height: 42px;
}

#block-menu-block-2 .menu-block-wrapper li{
    font-size: 12px;
    font-weight: bold;
    line-height: 27px;
    padding: 0;
}

#block-menu-block-2 .menu-block-wrapper a{
    border-right: 1px solid #959595;
    color: #FFFFFF;
    padding: 0 11px;
    text-decoration: none;
		text-transform:uppercase;
		display: block;
    height: 24px;
		font-size:11px;
		text-align:center;
		margin: 9px 0px;
}

#block-menu-block-2 .menu-block-wrapper li:hover, #block-menu-block-2 .menu li.active-trail, #block-menu-block-2 .menu-block-wrapper  ul.menu li.first.active{
    background: #FFFFFF!important;
		/*display:block!important;*/
}
#block-menu-block-2 .menu-block-wrapper  ul.menu li.first.active{
    /*border-color: #ECECEC;
    border-style: solid;
    border-width: 0 0 1px 1px;*/
}

#block-menu-block-2 .menu-block-wrapper li:hover a,#block-menu-block-2 .menu li.active-trail a{
    border-right: 1px solid #FFFFFF;
    color: #000000;
}

#block-menu-block-2 .menu-block-wrapper li.last a{
    border-right:0 none!important;
}

#block-menu-block-2 li.menu-mlid-502 > a{
		background: url("../images/home.png") no-repeat scroll 12px 0 transparent;
    width: 25px;
		text-indent:-9999px;
		z-index:1;
		position:relative;
}
#block-menu-block-2 .menu-block-wrapper li.menu-mlid-502:hover > a, #block-menu-block-2 .menu-block-wrapper li.menu-mlid-502 > a.active{
    background: url("../images/home_hover.png") no-repeat scroll 12px 0 transparent!important;
		z-index:200;
		position:relative;
}
#block-menu-block-2 li.menu-mlid-975 a{
    line-height: 13px;
    width: 64px;
}
#block-menu-block-2 li.menu-mlid-503 a,#block-menu-block-2 li.menu-mlid-505 a{
    width: 32px;
}
#block-menu-block-2 li.menu-mlid-507 a{
    width: 85px;
}
#block-menu-block-2 li.menu-mlid-509 a{
    width: 50px;
    line-height: 13px;
}
#block-menu-block-2 li.menu-mlid-521 a{
    width: 82px;
    line-height: 13px;
}
#block-menu-block-2 li.menu-mlid-523 a{
    width: 72px;
    line-height: 13px;
}
#block-menu-block-2 li.menu-mlid-529 a{
    width: 45px;
}
#block-menu-block-2 li.menu-mlid-531 a{
border-right: 0 none !important;
line-height: 13px;
width: 61px;
}
#block-menu-block-2 li.menu-mlid-534 a{
line-height: 13px;
width: 66px;
}
#block-menu-block-2 li.menu-mlid-1494 a{
border-right: 0 none !important;
width: 45px;
}
#block-menu-block-2 li.menu-mlid-976{
	background:#006633;
	padding-left: 2px;
	float: right;
}
#block-menu-block-2 li.menu-mlid-976:hover{
	background:#0e7542;

}

#block-menu-block-2 li.menu-mlid-976 a{
    width: 90px;
		line-height:13px;
}
#block-menu-block-2 .menu li.active-trail ul.menu {
display: block;
height: 21px;
left: 0;
padding-top: 10px;
position: absolute;
}
#block-menu-block-2 .menu li.active-trail ul.menu li a {
    height: 11px;
    line-height: 11px;
    padding: 0 10px;
}
#block-menu-block-2 .menu li.active-trail ul.menu li.first a {
    padding-left: 0 !important;
}
#block-menu-block-2 .menu li.active-trail ul.menu li a.active, #block-menu-block-2 .menu li.active-trail ul.menu li a:hover{
		color:#00A0DE;
}

#block-menu-block-2 .menu li.active-trail ul.menu li{
		background: none repeat scroll 0 0 transparent !important;
}
#block-menu-block-2 .menu li.active-trail ul.menu a {
    color: #666666;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: none;
		width:auto;
}
#block-menu-block-2 .menu li.active-trail ul.menu a .active{
    color: #00A0DE;
}
#block-menu-block-3 {
    background: none repeat scroll 0 0 #ECECEC;
    clear: both;
    display: block;
    height: 25px;
    width: 660px;
}
#block-menu-block-3 .menu li a {
    border-left: 1px solid #666666;
    color: #444;
    font-size: 12px;
    font-weight: bold;
    line-height: 26px;
    padding-left: 5px;
    text-decoration: none;
}
#block-menu-block-3 .menu li a:hover, #block-menu-block-3 .menu li a.active{
    color: #00A0DE;
}
#block-menu-block-3 .menu li.first a{
    border-left: 0 none!important;
}

#block-menu-block-3 .menu li {
    float: left;
    list-style: none outside none;
    margin-right: 5px;
}

#block-menu-block-3  ul {
    margin: 0!important;
    padding: 0!important;
}

#block-menu-block-4{
    background: none repeat scroll 0 0 #ECECEC;
    clear: both;
    display: block;
    height: 25px;
    width: 660px;
}

#block-menu-block-4 .menu li.first a {
    border-left: 0 none !important;
}
#block-menu-block-4 .menu li a:hover, #block-menu-block-4 .menu li a.active {
    color: #00A0DE;
}
#block-menu-block-4 .menu li a {
    border-left: 1px solid #666666;
    color: #444444;
    font-size: 12px;
    font-weight: bold;
    line-height: 26px;
    padding-left: 5px;
    text-decoration: none;
}

#block-menu-block-4 .menu li {
    float: left;
    list-style: none outside none;
    margin-right: 5px;
}

#block-menu-block-4  ul {
    margin: 0!important;
    padding: 0!important;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
.menu-mlid-1468 a, .menu-mlid-1469  a{
    overflow: hidden;
    width: 71px!important;
	}
.menu-mlid-975
{
    background: #FE8413;    
}
